---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-metal-azure
name: alpine-3.21.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:41:45.025299'
uploaded: '2025-01-07T04:46:50.247873'
signed: '2025-01-07T04:46:57.718928'
released: '2025-01-07T04:47:05.525648'
artifacts:
metadata_updated: '2025-01-07T04:47:05.526010'
